Subject: Re: [6gip] Side Meeting Closing Notes

From: David Lake <[email-masked]>
Date: Thu, 11 Mar 2021 15:03:53 +0000

<DL>Julien -  In-line </DL>

Alex - ATIS is the North American constituent of 3GPP in the same way that ETSI is the European constituent.   3GPP is a grouping of 7 regional SDOs - ARIB, ATIS, CCSA, ETSI, TSDSI, TTA, TTC. 

ATIS are working on the "Next G Alliance" https://nextgalliance.org/

We do need to keep in mind that the operating method of 3GPP (and ITU) is fundamentally different to that of IETF - planned releases, voting by company, geographical basis, etc.

This is why I think a role of this group could be to unify between these different groups, methods, ideas and get a clear picture of what is happening out there.

David

-----Original Message-----
From: Maisonneuve, Julien (Nokia - FR/Paris-Saclay) <[email-masked]> 
Sent: 11 March 2021 13:07
To: Lake, David (PG/R - Elec Electronic Eng) <[email-masked]>; Alexandre Petrescu <[email-masked]>; [email-masked]
Subject: RE: [6gip] Side Meeting Closing Notes

> From: 6gip <[email-masked]> On Behalf Of David Lake I restate - 
> IMHO there is no IETF or IRTF work in "6G" in the short/medium term but there ARE interesting elements of Future Networking which this community in conjunction with our friends and colleagues in ITU, ETSI, ATIS, 3GPP, IEEE, academia et al. should be working on.

Let's be careful with terminology here : 6G is not ideal, but "future networking" (a term already problematic in ITU-T) would lead us to the same issues as "next-generation networks" and "long term evolution" (which get outdated quickly).

<DL> My first Next Generation Conference was in 1991 in Washington DC.  We talked about ATM.  Yes, these are overloaded/useless terms... </DL>

Definitely ITU-T and 3GPP are relevant partners for this field, with a couple of caveats :
- 3GPP is still working on 5G, and may even suck bits of what you may think is 6G into it (it happened with 4G). What 6G is to them will take time to settle, don't wait for them.
- ITU-T doesn't see IETF as "necessary" and is likely to embark on this type of work without much coordination. Again, don't wait.

<DL> Agree on both points.  The truth is that from a protocol perspective, 5G=4G=3G=2.5G ==  GTP+IP. </DL>

> Personally, I am unclear which branch of the ISOC-family could be chartered with this kind of work and guidance would be appreciated.

I don't see how the answer could be "IETF" because of the field's breadth and amount of uncertainty, but "IRTF" may be a reasonable choice.

<DL> Maybe.  But I worry that the real-world aspects of infrastructure and economics would still be missed.  Unless we have a set of strong application-lead use-cases to drive "6G" then it will be that 6G=5G=4G=3G=2.5G ☹   I think they are starting to exist and that could drive new protocol development but we need strong use-cases and definitions.   One only has to look at the emergence of non-IP radio networks to see that there are already some that cannot be delivered across the 3GPP+IETF combination. </DL>

Until then, I see a role for this list in IETF, at least to understand the directions taken by the different 6G research projects and see how that could impact current and future protocols and architectures. It's still early days for these projects so we may not have much solid data to start from, a lack of results today is not necessarily a "management" problem. 
Julien.